<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">1111</string>
    <string name="action_settings">Settings</string>
    <string name="hello_world">Hello world!</string>
     <string name="DTV">DTV</string>
      <string name="button">button</string>
</resources>
